rwkhan

Threads by rwkhan

Getting error updating IHP to 0.19
rwkhan
I run IHP on a mac with M1 processor so now that they're finally supported I'm getting an error when I try to update using the following command: Command: nix-shell --run 'make -B .envrc build/ihp-lib' Error I'm getting …
Add Response